#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-GGc4j98xBv2AzGhZmLyRXv
key:                  store-0.7.16-GGc4j98xBv2AzGhZmLyRXv
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  54952d771c57322cc665ff7c2602d594
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-GGc4j98xBv2AzGhZmLyRXv
depends:
    array-0.5.4.0 async-2.2.4-17F2m0fMLmE9RexONjnSWz base-4.15.1.0
    base-orphans-0.8.7-KgJdHxxnONB5UPjF9LRNC
    base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV
    bifunctors-5.5.15-KgJPu1BGt3kAyqv6qT5yBZ bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-Dl1hTmRJ6u63OdNHs6FapA deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-959j3H5IQy87tmezyNkCDP ghc-prim-0.7.0
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hspec-2.10.9-DzTK9tMsXFPBgF9i880iyl
    hspec-smallcheck-0.5.3-Lr4VQeA8m16ZcBAuJbLPt integer-gmp-1.1
    lifted-base-0.2.3.12-9LMta9FtzEWLe602BIo1HL
    monad-control-1.0.3.1-IxKevwQDcd11WqdDrBdsMe
    mono-traversable-1.0.15.3-6j9kDyzb75YJHkLx6Z6Uez
    network-3.1.2.9-JFUTHgQH8Kt3iU96ei4bwB
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-VHXTpaZxgaCCcGd1QwaSf
    store-core-0.4.4.4-Aucp6E8dRvXKH0wY6yh0RW
    syb-0.7.2.3-5303VnpJbP5DuVbg2vhM5y template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.3-1aK8XV103WS4XWxJH7X1xy
    th-lift-instances-0.1.20-Im2ry06AiXV3wadphO7Nld
    th-orphans-0.13.14-Eobgq61T5s73r7YSSaGUEa
    th-reify-many-0.1.10-2isIuzuJxqt8vxAOw8gRZe
    th-utilities-0.2.5.0-GqI6mqCuq7tIi7r7CZfbIp time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

